<?php
include '../includes/db.php';
include 'header.php';
$id = intval($_POST['id']);
$status = $conn->real_escape_string($_POST['status']);

$conn->query("
    UPDATE home_sampling_requests
    SET status='$status'
    WHERE id=$id
");

header("Location: home-sampling.php");
exit;
